@charset "UTF-8";
.paulContent {
	width: 940px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	background-color: #D3C8A7;
	padding: 20px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	-moz-border-radius: 5px;
	-moz-box-shadow: 5px 5px 5px black;
	-webkit-box-shadow: 5px 5px 5px black;
	box-shadow: 5px 5px 5px black;
}
.paulHeadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	color: #85806A;
}


.nav {
	width: 980px;
	height: 30px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


/*
*	Setup
*/
ul.cssmenu {
	list-style: none;
	padding: 0px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

ul.cssmenu li {
	float: left;
	}

ul.cssmenu li a {
	display: block;
	width: 196px;
	height: 30px;
	background-image: url(images/navigation.jpg);
	}

/*
*	Normal Links
*/
ul.cssmenu li.illustration a {
	background-position: 0 0;
	}

ul.cssmenu li.design a {
	background-position: -196px 0;
	}

ul.cssmenu li.fine-art a {
	background-position: -392px 0;
	}
	
ul.cssmenu li.photo a {
	background-position: -588px 0;
	}
	
ul.cssmenu li.contact a {
	background-position: -784px 0;
	}





/*
*	Hover Links
*/

ul.cssmenu li.illustration a:hover {
	background-position: 0 -30px;
	}

ul.cssmenu li.design a:hover {
	background-position: -196px -30px;
	}

ul.cssmenu li.fine-art a:hover {
	background-position: -392px -30px;
	}
	
ul.cssmenu li.photo a:hover {
	background-position: -588px -30px;
	}
	
ul.cssmenu li.contact a:hover {
	background-position: -784px -30px;
	}


/*
*	Clicked Links
*/


ul.cssmenu li.illustration a:active {
	background-position: 0 -60px;
	}

ul.cssmenu li.design a:active {
	background-position: -196px -60px;
	}

ul.cssmenu li.fine-art a:active {
	background-position: -392px -60px;
	}
	
ul.cssmenu li.photo a:active {
	background-position: -588px -60px;
	}
	
ul.cssmenu li.contact a:active {
	background-position: -784px -60px;
	}

	
	/*
*	Selected/Active Links
*/

ul.cssmenu li.illustration a.selected {
	background-position: 0 -90px;
	}

ul.cssmenu li.design a.selected {
	background-position: -196px -90px;
	}

ul.cssmenu li.fine-art a.selected {
	background-position: -392px -90px;
	}
	
ul.cssmenu li.photo a.selected {
	background-position: -588px -90px;
	}
	
ul.cssmenu li.contact a.selected {
	background-position: -784px -90px;
	}

	
.paulShrink {
	height: 250px;
	width: 980px;
	-webkit-transition: height 2s ease-in-out 1s;
	-moz-transition: height 2s ease-in-out 1s;
	-ms-transition: height 2s ease-in-out 1s;
	-o-transition: height 2s ease-in-out 1s;
	transition: height 2s ease-in-out 1s;
}

.paulShrink {
	height: 25px;
}
.paulHeadSpace {
	height: 25px;
}
.illustration1 {
	height: 100px;
	width: 138px;
	clip: rect(20px,50px,auto,auto);
	overflow: hidden;
	-webkit-transition: opacity;
	-moz-transition: opacity;
	-ms-transition: opacity;
	-o-transition: opacity;
	transition: opacity;
}
.illustration1:hover {
	height: 523px;
	width: 720px;
}
.illustration1:active {
	-webkit-opacity: 0;
	-moz-opacity: 0;
	opacity: 0;
}
.paulPageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #85806A;
	width: 900px;
	height: 80px;
	line-height: 28px;
	position: relative;
}
.paulName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	width: 660px;
	height: 60px;
	float: left;
	padding-top: 15px;
}

.paulLogo {
	height: 76px;
	width: 60px;
	float: left;
	margin-left: 30px;
	margin-right: 30px;
}
.paulPageSubTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: 200;
	position: absolute;
	bottom: 7px;
	left: 122px;
	width: 647px;
}
.paulcategory {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: bold;
	color: #85806A;
	text-align: center;
	padding-top: 30px;
}

	